@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?n4p5dl');
  src:  url('fonts/icomoon.eot?n4p5dl#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?n4p5dl') format('truetype'),
    url('fonts/icomoon.woff?n4p5dl') format('woff'),
    url('fonts/icomoon.svg?n4p5dl#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tick_circle:before {
  content: "\e901";
  color: #6ad9c3;
}
.icon-bullet_points:before {
  content: "\e900";
}
